WordPress’in güvenlik sürümü 5.7.2 duyuruldu

Matt Mullenweg tarafından geliştirilmeye başlanan ve şu an dünyada pek çok kişi veya kuruluş tarafından yaygın olarak kullanılan GPL lisanslı, PHP ve MySQL kullanılarak yazılmış bir kişisel içerik yönetim sistemi olan WordPress‘in 5.7 serisinin bir güncellemesi olan WordPress 5.7.2 sürümü, Peter Wilson tarafından duyuruldu. 3.7’den sonraki tüm WordPress sürümlerinin, 3.7 ile 5.7 arasındaki WordPress sürümlerini etkileyen bir güvenlik sorunu, PHPMailer’de nesne enjeksiyonu sorununu gidermek için güncellendiği belirtiliyor. Bunun bir güvenlik sürümü olduğu dolayısıyla sitelerin hemen güncellenmesinin önerildiğini belirten Wilson; bir sonraki ana sürümün 5.8 sürümü olacağını söyledi. Wilson; WordPress’te bu düzeltmeleri uyguladıkları için WordPress güvenlik ekibinin üyelerine teşekkür ettiklerini belirtti. WordPress 5.7.2 hakkında daha ayrıntılı bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz.

WordPress 5.7.2 edinmek için aşağıdaki linkten yararlanabilirsiniz.

, , , , , , ,

0 0 Oylar
Article Rating
Subscribe
Bildir
guest

This site uses Akismet to reduce spam. Learn how your comment data is processed.

0 Yorum
Inline Feedbacks
View all comments
0
Yorum yapar mısınız?x
()
x